list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=wisdom_save&page=49
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": "https://api.open5e.com/v1/monsters/?format=api&ordering=wisdom_save&page=50",
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=wisdom_save&page=48",
    "results": [
        {
            "slug": "greater-lunarchidna",
            "desc": "A four-armed, four-legged creature in the vague shape of a human—but seemingly made of fine spider silk—moves down a tree, slowly chanting the incantation of a spell in the pale light of the full moon._  \n**Made in Corrupt Forests.** Lunarchidnas are beings of moonlight and spider silk created in forests permeated by residual dark magic. When this magic coalesces on a spider web touched by the light of a full moon, the web animates. The web gains life and flies through the forest, gathering other webs until it collects enough silk to form a faceless, humanoid body, with four legs and four arms.  \n**Hatred of Elves.** Lunarchidnas hate elves and love to make the creatures suffer. They poison water sources, set fire to villages, and bait monsters into stampeding through elf communities. These aberrations especially enjoy stealing away elf children to use as bait to trap the adults that come to the rescue.  \n**Cyclical Power.** The lunarchidna’s power is tied to the moon. When the skies are dark during a new moon, the lunarchidna becomes more shadow than living web. Its mental ability dulls, and it becomes barely more than a savage animal. When a full moon brightens the night, however, the lunarchidna becomes a conduit of lunar light and can channel that power through its body. Using its heightened intellect, it makes plans, writes notes, and plots from the safety of the trees where it makes its home. In the intermittent phases of the moon, the lunarchidna is a more than capable hunter, trapping and devouring prey it encounters while retaining enough knowledge of its plans and magic to further its goals in minor ways. The lunarchidna’s statistics change cyclically as shown on the Lunarchidna Moon Phase table.  \n\n#### Lunarchidna Moon Phase\n\nMoon Phase\n\nStatistics\n\nDaytime, new, or crescent moon\n\nOpen Game License",
            "name": "Greater Lunarchidna",
            "size": "Medium",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 58,
            "hit_dice": "9d8+18",
            "speed": {
                "climb": 30,
                "walk": 30
            },
            "strength": 10,
            "dexterity": 16,
            "constitution": 14,
            "intelligence": 12,
            "wisdom": 12,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 4,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3,
                "stealth": 7
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned, restrained",
            "senses": "blindsight 10 ft., darkvision 60 ft., passive Perception 13",
            "languages": "Deep Speech, Elvish",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The lunarchidna makes two attacks: one with its bite and one with its claws. If the lunarchidna hits a Medium or smaller target with both attacks on the same turn, the target is restrained by webbing and the lunarchidna uses Wrap Up."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) necrotic damage. The target must succeed on a DC 13 Constitution saving throw or its hp maximum is reduced by an amount equal to the damage taken. This reduction lasts until the target finishes a long rest. The target dies if this effect reduces its hp maximum to 0.",
                    "attack_bonus": 5,
                    "damage_dice": "2d6+3"
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 8 (2d4 + 3) slashing damage.",
                    "attack_bonus": 5,
                    "damage_dice": "2d4+3"
                },
                {
                    "name": "Web (Recharge 5-6)",
                    "desc": "Ranged Weapon Attack: +5 to hit, ranged 30/60 ft., one creature. Hit: The target is restrained by webbing. As an action the restrained target can make a DC 13 Strength check, bursting the webbing on a success. The webbing can also be attacked and destroyed (AC 10; hp 5; vulnerability to fire damage; immunity to bludgeoning, poison, and psychic damage)."
                },
                {
                    "name": "Wrap Up",
                    "desc": "The lunarchidna wraps up a Medium or smaller creature restrained by webbing. The wrapped target is blinded, restrained, and unable to breathe, and it must succeed on a DC 13 Constitution saving throw at the start of each of the lunarchidna's turns or take 5 (1d4 + 3) bludgeoning damage. The webbing can be attacked and destroyed (AC 10; hp 15; vulnerability to fire damage; immunity to bludgeoning, poison, and psychic damage). The lunarchidna can have only one creature wrapped at a time."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Spider Climb",
                    "desc": "The lunarchidna can climb difficult surfaces, including upside down on ceilings, without needing to make an ability check."
                },
                {
                    "name": "Sunlight Sensitivity",
                    "desc": "While in sunlight, the lunarchidna has disadvantage on attack rolls, as well as on Wisdom (Perception) checks that rely on sight."
                },
                {
                    "name": "Web Walker",
                    "desc": "The lunarchidna ignores movement restrictions caused by webbing."
                },
                {
                    "name": "Spellcasting",
                    "desc": "The lunarchidna is a 4th-level spellcaster. Its spellcasting ability is Intelligence (spell save DC 11, +3 to hit with spell attacks). The lunarchidna has the following wizard spells prepared:\nCantrips (at will): minor illusion, mage hand, poison spray, ray of frost\n1st level (4 slots): detect magic, magic missile, shield\n2nd level (3 slots): alter self, suggestion"
                }
            ],
            "spell_list": [],
            "page_no": 242,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_greater-lunarchidna/"
        },
        {
            "slug": "hantu-penanggal",
            "desc": "The head of a beautiful woman flies through the air, trailing tentacle-like entrails while her headless body follows, bearing demonic claws._  \n**Cursed Nature.** Hantu penanggal arise when creatures pledged to fiendish powers break their agreements. They are cursed, becoming fiends hungering for the flesh and blood of the innocent.  \n**Mistaken for Undead.** Hantu penanggal are often mistaken for undead and don’t correct this error, finding delight in taking advantage of adventurers ill-prepared for an encounter with a fiend.",
            "name": "Hantu Penanggal",
            "size": "Medium",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "any evil",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 123,
            "hit_dice": "19d8+38",
            "speed": {
                "fly": 40,
                "walk": 30
            },
            "strength": 14,
            "dexterity": 16,
            "constitution": 14,
            "intelligence": 11,
            "wisdom": 10,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": 6,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "deception": 10,
                "stealth": 6
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, lightning; bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "fire, poison",
            "condition_immunities": "poisoned",
            "senses": "truesight 60 ft., passive Perception 10",
            "languages": "Abyssal, Common, Infernal",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "When detached, the hantu penanggal's head makes one bite attack and one entrails attack, and its body makes two claw attacks. In its whole form, it can make three rapier attacks."
                },
                {
                    "name": "Rapier (Whole Form Only)",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 7 (1d8 + 3) piercing damage plus 7 (2d6) necrotic damage.",
                    "attack_bonus": 6,
                    "damage_dice": "1d8+3"
                },
                {
                    "name": "Claw (Body Only)",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 7 (1d8 + 3) slashing damage plus 3 (1d6) necrotic damage.",
                    "attack_bonus": 6,
                    "damage_dice": "1d8+3"
                },
                {
                    "name": "Bite (Head Only)",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 12 (2d8 + 3) piercing damage plus 7 (2d6) necrotic damage. The target's hp maximum is reduced by an amount equal to the necrotic damage taken, and the penanggal regains hp equal to that amount. This reduction lasts until the target finishes a long rest. The target dies if this effect reduces its hp maximum to 0. A humanoid slain in this way becomes the new body for the penanggal, if it is detached and its body died. Otherwise, the humanoid rises 24 hours later as a new hantu penanggal.",
                    "attack_bonus": 6,
                    "damage_dice": "2d8+3"
                },
                {
                    "name": "Entrails (Head Only)",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 10 ft., one target. Hit: 10 (2d6 + 3) bludgeoning damage and the target is grappled (escape DC 15). Until this grapple ends, the target is restrained, and the penanggal can't use its entrails on another target.",
                    "attack_bonus": 6,
                    "damage_dice": "2d6+3"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Detachable Head",
                    "desc": "As a bonus action, the hantu penanggal detaches its head. The head trails entrails like flexible tentacles. While detached, the head and body act independently from each other on the same initiative, and each has hp equal to half its hp before detaching its head. Its statistics remain the same in both forms, except the body loses its truesight and gains blindsight out to a range of 60 feet.\n\nThe head and body can use the whole form's innate spellcasting trait, expending daily uses as normal. The two forms can rejoin into the fiend's whole form as a bonus action if they are within 5 feet of each other. If the head is destroyed while it is detached, the body also perishes. If the body is destroyed while the head is detached, the head has disadvantage on attack rolls and ability checks until it acquires a new body. A creature within 30 feet of the penanggal and that can see the detachment must succeed on a DC 14 Wisdom saving throw or be frightened for 1 minute. The creature can repeat the saving throw at the end of each of its turns, ending the effect on itself on a success."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "The hantu penanggal's innate spellcasting ability is Charisma (spell save DC 15, +7 to hit with spell attacks). It can innately cast the following spells, requiring no material components.\nAt will: darkness, detect evil and good\n2/day each: protection from evil and good, scorching ray\n1/day each: gaseous form"
                }
            ],
            "spell_list": [],
            "page_no": 192,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_hantu-penanggal/"
        },
        {
            "slug": "howler-baboon",
            "desc": "Howler baboons are territorial primates that claim stretches of forest and hills in large troops. Their presence is usually heard before it’s seen, thanks to the whooping calls they use to communicate danger and call for their troop mates. When angered, they attack in ferocious packs, hurling rocks and pummeling threats en masse.",
            "name": "Howler Baboon",
            "size": "Medium",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": null,
            "hit_points": 13,
            "hit_dice": "2d8+4",
            "speed": {
                "climb": 30,
                "walk": 30
            },
            "strength": 15,
            "dexterity": 14,
            "constitution": 14,
            "intelligence": 6,
            "wisdom": 12,
            "charisma": 7,
            "strength_save": 4,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "athletics": 4,
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 13",
            "languages": "—",
            "challenge_rating": "1/4",
            "cr": 0.25,
            "actions": [
                {
                    "name": "Fist",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 5 (1d6 + 2) bludgeoning damage.",
                    "attack_bonus": 4,
                    "damage_dice": "1d6+2"
                },
                {
                    "name": "Rock",
                    "desc": "Ranged Weapon Attack: +4 to hit, range 20/60 ft., one target. Hit: 5 (1d6 + 2) bludgeoning damage.",
                    "attack_bonus": 4,
                    "damage_dice": "1d6+2"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Pack Tactics",
                    "desc": "The baboon has advantage on attack rolls against a creature if at least one of the baboon's allies is within 5 feet of the creature and the ally isn't incapacitated."
                }
            ],
            "spell_list": [],
            "page_no": 380,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_howler-baboon/"
        },
        {
            "slug": "imperial-dragon-wyrmling",
            "desc": "The long, serpentine dragon is wingless and possesses shimmering, opalescent scales. Its appearance is at once both serene and majestic._  \n**Dragons of the Spirit World.** Imperial dragons are tied to the world of celestials, fiends, and spirits. They freely parley with such creatures for knowledge about the outer planes or the fundamental mysteries of the universe. Some of the most powerful imperial dragons even become the servants of the gods in exchange for wisdom, acting as intermediaries between the divine and mortal realms.  \n**Colorful and Magical.** Imperial dragons are capable of changing their colors and forms. They are typically a rich, golden-yellow, but azure-, jade-, and vermillion-colored dragons are not unheard of, and even white and black imperial dragons have been reported. A magical organ in their skulls gives them the ability to fly without the aid of wings, and they are often hunted for this organ, which is rumored to grant eternal life if consumed.  \n**Masters of Wind and Rain.** Imperial dragons are creatures of wind and water, and the eldest of their kind exhibit mastery of these elements. They love the seas where they make their homes and sometimes act as guardians for sacred sites or temples near or beneath the waves. This often puts them in conflict with militant aquatic races like the Open Game License",
            "name": "Imperial Dragon Wyrmling",
            "size": "Medium",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 60,
            "hit_dice": "8d8+24",
            "speed": {
                "walk": 30,
                "fly": 60,
                "swim": 30
            },
            "strength": 19,
            "dexterity": 12,
            "constitution": 17,
            "intelligence": 14,
            "wisdom": 12,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": 3,
            "constitution_save": 5,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": 4,
            "perception": 5,
            "skills": {
                "insight": 3,
                "perception": 5,
                "stealth": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "lightning, thunder",
            "condition_immunities": "",
            "senses": "blindsight 10 ft., darkvision 60 ft., passive Perception 15",
            "languages": "Draconic",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 9 (1d10 + 4) piercing damage.",
                    "attack_bonus": 6,
                    "damage_dice": "1d10+4"
                },
                {
                    "name": "Lightning Breath (Recharge 5-6)",
                    "desc": "The dragon exhales lightning in a 30-foot line that is 5 feet wide. Each creature in that line must make a DC 13 Dexterity saving throw, taking 22 (4d10) lightning damage on a failed save, or half as much damage on a successful one."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "The dragon can breathe air and water."
                },
                {
                    "name": "Innate Spellcasting (1/Day)",
                    "desc": "The dragon can innately cast fog cloud, requiring no material components. Its innate spellcasting ability is Charisma."
                }
            ],
            "spell_list": [],
            "page_no": 117,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_imperial-dragon-wyrmling/"
        },
        {
            "slug": "ortifex",
            "desc": "A large, rotting heart floats forward, its hypnotic heartbeat echoing all around it._  \n**Vampiric Hunters.** An ortifex’s singular purpose is to absorb blood from living creatures. When seeking blood, it disorients victims with an ominous, hypnotic heartbeat, then magically siphons their blood, leaving behind a shriveled carcass.  \n**Harvested from Giants and Dragons.** Only large hearts can be made into ortifexes, which are typically created from the hearts of giants, dragons, and particularly large beasts. Necromancers who create ortifexes for vampiric clients pay well for a sizeable heart, especially if it is minimally decomposed.  \n**Agents of Oppression.** When a blood cult, necromancer, or intelligent undead wants to demoralize a village or demand a sacrifice, it often sends an ortifex to collect payment in blood.  \n**Undead Nature.** An ortifex doesn’t require air, food, drink, or sleep.",
            "name": "Ortifex",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 12,
            "armor_desc": "natural armor",
            "hit_points": 78,
            "hit_dice": "12d8+24",
            "speed": {
                "fly": 30,
                "walk": 0,
                "hover": true
            },
            "strength": 17,
            "dexterity": 10,
            "constitution": 15,
            "intelligence": 8,
            "wisdom": 13,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 4,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, poisoned, prone",
            "senses": "blindsight 60 ft. (blind beyond this radius), passive Perception 11",
            "languages": "understands the languages of its creator but can’t speak",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 7 (1d8 + 3) bludgeoning damage plus 7 (2d6) necrotic damage.",
                    "attack_bonus": 5,
                    "damage_dice": "1d8+3"
                },
                {
                    "name": "Blood Siphon (Recharge 6)",
                    "desc": "The ortifex drains blood from nearby creatures. Each creature within 20 feet of the ortifex must make a DC 13 Constitution saving throw, taking 14 (4d6) necrotic damage on a failed save, or half as much damage on a successful one. The ortifex gains temporary hp equal to the single highest amount of necrotic damage dealt. If it gains temporary hp from this action while it still has temporary hp from a previous use of this action, the temporary hp add together. The ortifex's temporary hp can't exceed half its hp maximum. A creature that doesn't have blood is immune to Blood Siphon."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Blood Bearer",
                    "desc": "A creature that subsists on blood, such as a vampire, can use its action while within 5 feet of the ortifex to drain blood from it. The creature can drain up to the ortifex's current temporary hp, regaining hp equal to that amount. The ortifex then loses temporary hp equal to that amount."
                },
                {
                    "name": "Blood Sense",
                    "desc": "The ortifex can pinpoint the location of creatures that aren't constructs or undead within 60 feet of it and can sense the general direction of such creatures within 1 mile of it."
                },
                {
                    "name": "Hypnotic Heartbeat",
                    "desc": "A creature that can hear the ortifex's heartbeat and starts its turn within 60 feet of the ortifex must succeed on a DC 13 Wisdom saving throw or be charmed until the start of its next turn. While charmed, it is incapacitated and must move toward the ortifex by the most direct route on its turn, trying to get within 5 feet of the ortifex. It doesn't avoid opportunity attacks, but before moving into damaging terrain, such as lava or a pit, it can repeat the saving throw, ending the effect on a success.\n\nUnless surprised, a creature can plug its ears to avoid the saving throw at the start of its turn. If the creature does so, it is deafened until it unplugs its ears. If the creature unplugs its ears while still within range of the ortifex's heartbeat, it must immediately make the saving throw."
                }
            ],
            "spell_list": [],
            "page_no": 287,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_ortifex/"
        },
        {
            "slug": "qiqirn",
            "desc": "This strange dog is hairless except for the thick, dark fur that runs along its bony, ridged back._  \n**Arctic Legends.** Oral histories of the north are rich with tales of the qiqirn. The tales say they are drawn to mankind’s warm hearths and homes and that the sounds of music and mirth enrage them. The stories note that qiqirn are jealous of dogs and that jealousy leads them to kill canines whenever they can. More than a few tales are told of qiqirn that have foolishly become trapped while trying to get at a settlement’s sled dogs. Most importantly, northern children are told that a qiqirn can be driven off by shouting its name at it.  \n**Afraid of Civilization.** Feared as they are by northern communities, qiqirn fear those people in turn. When threatened by civilized folk, qiqirn are quick to flee. When this occurs, a qiqirn often returns by night to steal the food or livestock it was previously denied. When qiqirn attacks have driven an entire community to hunt it, the monster leaves the region for easier hunting grounds.  \n**Spirit Dog.** A qiqirn’s fear of civilization is built on the basis of self-preservation. The Open Game License",
            "name": "Qiqirn",
            "size": "Small",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 14,
            "armor_desc": null,
            "hit_points": 38,
            "hit_dice": "7d6+14",
            "speed": {
                "walk": 30
            },
            "strength": 15,
            "dexterity": 18,
            "constitution": 14,
            "intelligence": 5,
            "wisdom": 12,
            "charisma": 13,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 4,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3,
                "stealth": 6
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "necrotic",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 13",
            "languages": "understands Common but can’t speak",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 7 (1d6 + 4) piercing damage plus 4 (1d8) necrotic damage. If the target is a creature, it must succeed on a DC 12 Strength saving throw or be knocked prone.",
                    "attack_bonus": 6,
                    "damage_dice": "1d6+4"
                },
                {
                    "name": "Spirit-infused Yip",
                    "desc": "The qiqirn releases a spirt-infused yip at one creature it can see within 30 feet of it. If the target can hear the qiqirn, it must make a DC 12 Wisdom saving throw, taking 9 (2d8) necrotic damage on a failed save, or half as much damage on a successful one."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Horrifying Wail",
                    "desc": "When the qiqirn takes damage, the spirits infusing it cry out, afraid of losing their host. If the creature that dealt the damage can hear the qiqirn, it must succeed on a DC 12 Wisdom saving throw or be frightened until the end of its next turn."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Keen Smell",
                    "desc": "The qiqirn has advantage on Wisdom (Perception) checks that rely on smell."
                },
                {
                    "name": "Self-loathing",
                    "desc": "A creature the qiqirn can hear can use its action to say “qiqirn” and make a Charisma (Intimidation) check. If it does so, the qiqirn must succeed on a Wisdom saving throw with a DC equal to the creature's Charisma (Intimidation) check or be frightened of that creature until the end of its next turn. If the qiqirn succeeds on the saving throw, it can't be frightened by that creature for the next 24 hours."
                }
            ],
            "spell_list": [],
            "page_no": 301,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_qiqirn/"
        },
        {
            "slug": "scroll-mummy",
            "desc": "Parchment inscribed with arcane writing completely covers this creature, leaving room only for its glowing, purple eyes._  \nA scroll mummy expedites its passage into undeath through an arcane ritual that consumes several scrolls, while incorporating the surviving scrolls into the creature’s body, similarly to burial wrappings for an ordinary mummy.  \n**Curseless.** This alternate Open Game License",
            "name": "Scroll Mummy",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 12,
            "armor_desc": "natural armor",
            "hit_points": 105,
            "hit_dice": "14d8+42",
            "speed": {
                "walk": 30
            },
            "strength": 16,
            "dexterity": 8,
            "constitution": 17,
            "intelligence": 18,
            "wisdom": 11,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "arcana": 7,
                "history": 7
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "fire, necrotic, poison",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, poisoned",
            "senses": "darkvision 60 ft., passive Perception 10",
            "languages": "the languages it knew in life",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The scroll mummy makes two spell-siphoning fist attacks."
                },
                {
                    "name": "Spell-Siphoning Fist",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 7 (1d8 + 3) bludgeoning damage plus 11 (2d10) force damage. If the target is a spellcaster, it must succeed on a DC 15 Charisma saving throw or lose one random unused spell slot. The scroll mummy inscribes one of the spellcaster's spells of that slot level onto the parchment wrappings that cover its body (see the Scroll Body trait).",
                    "attack_bonus": 6,
                    "damage_dice": "1d8+3"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Magic Resistance",
                    "desc": "The scroll mummy has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Scroll Body",
                    "desc": "The scroll mummy can inscribe a spell from a spellbook or scroll onto the parchment wrappings that cover its body as if copying a spell into a spellbook. Alternatively, it can inscribe a spell another spellcaster knows or has prepared onto its body by striking the spellcaster with its Spell-Siphoning Fist (see below). If the scroll mummy inscribes a spell with its Spell-Siphoning Fist, the inscription is free and happens immediately. The scroll mummy can use any spell it has inscribed onto its body once per day."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "The scroll mummy's innate spellcasting ability is Intelligence (spell save DC 15, +7 to hit with spell attacks). It can innately cast the following spells, requiring only verbal components:\nAt will: comprehend languages, fire bolt, mage hand, prestidigitation, ray of sickness\n5/day each: hold person, inflict wounds, scorching ray\n3/day each: bestow curse, fear\n1/day each: black tentacles, confusion"
                }
            ],
            "spell_list": [],
            "page_no": 0,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_scroll-mummy/"
        },
        {
            "slug": "spawn-of-hriggala",
            "desc": "The enormous worm bursts from the floor, its maw surrounded by writhing tentacles that grab everything edible nearby. An echo of chanting issues from its mouth, as if a hundred evil priests were trapped within its gullet, calling out maledictions._  \nThe spawn of Hriggala resembles a juvenile purple worm with a mouth surrounded by wriggling tendrils and full of razor-sharp teeth. It serves the demon lord on the Material Plane, powered by a steady diet of flesh and stone.  \n**Called by Ritual.** Servants of the undead god of hunger can call up a spawn of Hriggala through ritual and sacrifices. Controlling the hungering spawn once it arrives is another matter.  \n**Underworld Tunnelers.** The spawn of Hriggala are used to create new tunnels for fiends, darakhul, and other monsters of the underworld.  \n**Hungry Demon Nature.** The spawn of Hriggala requires no air or sleep.",
            "name": "Spawn of Hriggala",
            "size": "Huge",
            "type": "Fiend",
            "subtype": "demon",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 138,
            "hit_dice": "12d12+60",
            "speed": {
                "burrow": 30,
                "walk": 40
            },
            "strength": 25,
            "dexterity": 7,
            "constitution": 21,
            "intelligence": 6,
            "wisdom": 8,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 9,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, fire, lightning; bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "necrotic, poison",
            "condition_immunities": "poisoned",
            "senses": "blindsight 30 ft., tremorsense 60 ft., passive Perception 9",
            "languages": "Common, Darakhul, Void Speech",
            "challenge_rating": "10",
            "cr": 10.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The spawn of Hriggala makes two attacks: one with its bite and one with its tendrils."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +11 to hit, reach 5 ft., one target. Hit: 20 (3d8 + 7) piercing damage. If the target is a Large or smaller creature, it is grappled (escape DC 17). Until this grapple ends, the target is restrained, and the spawn can't bite another target.",
                    "attack_bonus": 11,
                    "damage_dice": "3d8+7"
                },
                {
                    "name": "Tendrils",
                    "desc": "Melee Weapon Attack: +11 to hit, reach 10 ft., one target. Hit: 17 (3d6 + 7) bludgeoning damage plus 14 (4d6) necrotic damage. If the target is a creature, it must succeed on a DC 17 Constitution saving throw or its hp maximum is reduced by an amount equal to the necrotic damage taken. This reduction lasts until the creature finishes a short or long rest. The creature dies if this effect reduces its hp maximum to 0. No physical trace of the creature remains when killed in this way.",
                    "attack_bonus": 11,
                    "damage_dice": "3d6+7"
                },
                {
                    "name": "Escape the Material",
                    "desc": "The spawn burrows at least 20 feet through natural rock and opens a portal to the plane of the undead at the end of this movement. The portal remains for 2d4 rounds. The spawn can't have more than one portal open at a time."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Magic Resistance",
                    "desc": "The spawn has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Tunneler",
                    "desc": "The spawn can move through solid rock at half its burrow speed and leaves a 10-foot-diameter tunnel in its wake."
                }
            ],
            "spell_list": [],
            "page_no": 89,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_spawn-of-hriggala/"
        },
        {
            "slug": "timingila",
            "desc": "This massive shark-eel surges out of the water, opening titanic jaws large enough to bite a ship in half._  \n**Bribable.** Wise captains traveling through timingila hunting grounds often carry tithes and offerings in hopes of placating the creatures.  \n**Lesser Leviathan.** The timingila is one of the largest creatures in the seas. Some scholarly tomes suggest a connection between the timingila and rarer leviathans but no definitive proof has yet been found.  \n**Master of the Seas.** The timingila is an apex predator of the oceans. It hunts whales primarily but eats anything it can catch. The timingila is fiercely territorial and considers all of the ocean its personal domain.",
            "name": "Timingila",
            "size": "Gargantuan",
            "type": "Monstrosity",
            "subtype": "titan",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 18,
            "armor_desc": "natural armor",
            "hit_points": 232,
            "hit_dice": "15d20+75",
            "speed": {
                "swim": 60,
                "walk": 0
            },
            "strength": 28,
            "dexterity": 5,
            "constitution": 21,
            "intelligence": 8,
            "wisdom": 7,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 10,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": null,
            "perception": 8,
            "skills": {
                "perception": 8,
                "stealth": 7
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "cold, thunder",
            "condition_immunities": "frightened",
            "senses": "blindsight 120 ft., passive Perception 18",
            "languages": "understands Abyssal, Celestial, Draconic, and Infernal but can’t speak",
            "challenge_rating": "15",
            "cr": 15.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The timingila makes four attacks: one with its bite, one with its tail slap, and two with its flippers."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +14 to hit, reach 10 ft., one target. Hit: 25 (3d10 + 9) piercing damage. If the target is a Large or smaller creature, it must succeed on a DC 18 Dexterity saving throw or be swallowed by the timingila. A swallowed creature is blinded and restrained, it has total cover against attacks and other effects outside the timingila, and it takes 21 (6d6) acid damage at the start of each of the timingila's turns.\n\nIf the timingila takes 30 damage or more on a single turn from a creature inside it, the timingila must succeed on a DC 20 Constitution saving throw at the end of that turn or regurgitate all swallowed creatures, which fall prone in a space within 10 feet of the timingila. If the timingila dies, a swallowed creature is no longer restrained by it and can escape from the corpse by using 20 feet of movement, exiting prone.",
                    "attack_bonus": 14,
                    "damage_dice": "3d10+9"
                },
                {
                    "name": "Flipper",
                    "desc": "Melee Weapon Attack: +14 to hit, reach 5 ft., one target. Hit: 16 (2d6 + 9) bludgeoning damage.",
                    "attack_bonus": 14,
                    "damage_dice": "2d6+9"
                },
                {
                    "name": "Tail Slap",
                    "desc": "Melee Weapon Attack: +14 to hit, reach 20 ft., one target. Hit: 18 (2d8 + 9) bludgeoning damage, and the target must succeed on a DC 18 Strength saving throw or be pushed up to 10 feet away from the timingila and knocked prone.",
                    "attack_bonus": 14,
                    "damage_dice": "2d8+9"
                },
                {
                    "name": "Breach",
                    "desc": "The timingila swims up to its swimming speed without provoking opportunity attacks. If it breaches the water's surface, it crashes back down, creating a wave in a 30-foot-wide, 120-footlong line that is 30 feet tall. Any Gargantuan or smaller vehicles in the line are carried up to 100 feet away from the timingila and have a 50 percent chance of capsizing."
                },
                {
                    "name": "Resonating Roar (Recharge 5-6)",
                    "desc": "The timingila roars in a 90-foot cone. Each creature in the area must make a DC 18 Constitution saving throw. On a failure, a creature takes 45 (10d8) thunder damage and is deafened for 1 minute. On a success, a creature takes half the damage and isn't deafened. A creature can repeat the saving throw at the end of each of its turns, ending the effect on itself on a success.\n\nIf a vehicle is in the area, the roar travels into the vehicle and resonates inside it. Each creature inside the vehicle, even if the creature is outside the roar's area, must succeed on a DC 18 Constitution saving throw or take half the damage from the roar."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Siege Monster",
                    "desc": "The timingila deals double damage to objects and structures."
                },
                {
                    "name": "Water Breathing",
                    "desc": "The timingila can breathe only underwater."
                }
            ],
            "spell_list": [],
            "page_no": 349,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_timingila/"
        },
        {
            "slug": "vexxeh",
            "desc": "This bestial creature would stand over 15 feet tall if erect but is more comfortable crouched with its knuckles resting on the ground. It wears a pair of trousers and a vest, both obviously made for someone much smaller than it. Its cunning eyes belie a malignant intelligence._  \n**Bound to Service.** Though they are not devils, vexxeh are natives of the Hells. Their susceptibility to magical domination makes them ideal lieutenants for evil spellcasters. Once a vexxeh has agreed to serve a master, it adheres to the letter of the agreement that has been struck and refuses to break the contract even under the threat of destruction.  \n**Lovers of Carnage.** Vexxeh only know joy when they are harming living creatures. They relish battle, enjoying the opportunity to shed blood and break bones. More than combat, however, vexxeh enjoy torturing mortals, especially if there is no purpose to it. The psychic distress and trauma suffered by the victims of their torture makes vexxeh gleeful.  \n**Fiendishly Polite.** Despite their love of violence, vexxeh are unfailingly polite. They mimic the etiquette and social norms of their current master’s culture, going so far as to affect mannerisms of nobility. Even when rending a creature into bloody chunks, a vexxeh acts regretful and apologetic.",
            "name": "Vexxeh",
            "size": "Huge",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 94,
            "hit_dice": "9d12+36",
            "speed": {
                "walk": 40
            },
            "strength": 20,
            "dexterity": 13,
            "constitution": 19,
            "intelligence": 12,
            "wisdom": 10,
            "charisma": 12,
            "strength_save": 8,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "intimidation": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, fire, lightning; bludgeoning, piercing, and slashing from nonmagical weapons",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned, unconscious",
            "senses": "truesight 60 ft., passive Perception 10",
            "languages": "Common, Infernal",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The vexxeh makes three attacks: one with its bite and two with its claws. If both claw attacks hit the same target, the target and each creature within 5 feet of the target must succeed on a DC 15 Wisdom saving throw or be frightened until the end of its next turn as the vexxeh cackles with sadistic glee."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 9 (1d8 + 5) piercing damage plus 7 (2d6) poison damage.",
                    "attack_bonus": 8,
                    "damage_dice": "1d8+5"
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 8 (1d6 + 5) slashing damage.",
                    "attack_bonus": 8,
                    "damage_dice": "1d6+5"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Four-Legged Lope",
                    "desc": "When the vexxeh uses its action to Dash, it moves at three times its speed."
                },
                {
                    "name": "Weak Willed",
                    "desc": "The vexxeh has disadvantage on saving throws against being charmed."
                }
            ],
            "spell_list": [],
            "page_no": 360,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_vexxeh/"
        },
        {
            "slug": "young-blue-dragon-zombie",
            "desc": "",
            "name": "Young Blue Dragon Zombie",
            "size": "Large",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 18,
            "armor_desc": "natural armor",
            "hit_points": 152,
            "hit_dice": "16d10+64",
            "speed": {
                "walk": 30,
                "fly": 70,
                "burrow": 10
            },
            "strength": 21,
            "dexterity": 6,
            "constitution": 19,
            "intelligence": 3,
            "wisdom": 8,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": 2,
            "constitution_save": 8,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": 1,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "lightning, poison",
            "condition_immunities": "poisoned",
            "senses": "blindsight 30 ft., darkvision 120 ft., passive Perception 9",
            "languages": "understands the languages it knew in life but can’t speak",
            "challenge_rating": "10",
            "cr": 10.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The dragon zombie makes three attacks: one with its bite and two with its claws."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 10 ft., one target. Hit: 16 (2d10 + 5) piercing damage plus 5 (1d10) necrotic damage.",
                    "attack_bonus": 9,
                    "damage_dice": "2d10+5"
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 5 ft., one target. Hit: 12 (2d6 + 5) slashing damage.",
                    "attack_bonus": 9,
                    "damage_dice": "2d6+5"
                },
                {
                    "name": "Rotting Breath (Recharge 5-6)",
                    "desc": "The dragon zombie exhales rotting breath in a 60-foot line that is 5 feet wide. Each creature in that line must make a DC 16 Dexterity saving throw, taking 55 (10d10) necrotic damage on a failed save, or half as much damage on a successful one. A humanoid reduced to 0 hp by this damage dies, and it rises as a zombie and acts immediately after the dragon zombie in the initiative count. The new zombie is under the control of the creature controlling the dragon zombie."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Undead Fortitude",
                    "desc": "If damage reduces the zombie to 0 hp, it must make a Constitution saving throw with a DC of 5 + the damage taken, unless the damage is radiant or from a critical hit. On a success, the zombie drops to 1 hp instead."
                }
            ],
            "spell_list": [],
            "page_no": 180,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_young-blue-dragon-zombie/"
        },
        {
            "slug": "bearded-devil-a5e",
            "desc": "",
            "name": "Bearded Devil",
            "size": "Medium",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 52,
            "hit_dice": "8d8+16",
            "speed": {
                "walk": 30
            },
            "strength": 16,
            "dexterity": 14,
            "constitution": 14,
            "intelligence": 8,
            "wisdom": 12,
            "charisma": 10,
            "strength_save": 5,
            "dexterity_save": null,
            "constitution_save": 4,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "cold; damage from nonmagical, non-silvered weapons",
            "damage_immunities": "fire, poison",
            "condition_immunities": "frightened, poisoned",
            "senses": "darkvision 120 ft., passive Perception 11",
            "languages": "Infernal, telepathy 120 ft.",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The devil attacks once with its beard and once with its glaive."
                },
                {
                    "name": "Beard",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one creature. Hit: 7 (1d8 + 3) piercing damage  and the target is poisoned until the end of the devils next turn. While poisoned in this way  the target can't regain hit points."
                },
                {
                    "name": "Glaive",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 10 ft., one target. Hit: 8 (1d10 + 3) slashing damage. If the target is a creature other than an undead or construct  it makes a DC 12 Constitution saving throw. On a failure  it receives an infernal wound and takes 5 (1d10) ongoing slashing damage. Each time the devil hits the wounded target with this attack  the ongoing damage increases by 5 (1d10). A creature can spend an action to make a DC 12 Medicine check  ending the ongoing damage on a success. At least 1 hit point of magical healing also ends the ongoing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Devils Sight",
                    "desc": "The devils darkvision penetrates magical darkness."
                },
                {
                    "name": "Lawful Evil",
                    "desc": "The devil radiates a Lawful and Evil aura."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The devil has advantage on saving throws against spells and magical effects."
                }
            ],
            "spell_list": [],
            "page_no": 79,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_bearded-devil/"
        },
        {
            "slug": "coven-sea-hag-a5e",
            "desc": "",
            "name": "Coven Sea Hag",
            "size": "Medium",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 14,
            "armor_desc": "",
            "hit_points": 75,
            "hit_dice": "10d8+30",
            "speed": {
                "walk": 30,
                "swim": 40
            },
            "strength": 16,
            "dexterity": 12,
            "constitution": 16,
            "intelligence": 12,
            "wisdom": 12,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 5,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "arcana": 3,
                "deception": 5,
                "insight": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 11",
            "languages": "Aquan, Common, Giant",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one creature. Hit: 10 (2d6 + 3) slashing damage."
                },
                {
                    "name": "Death Glare (Gaze)",
                    "desc": "One frightened creature within 30 feet makes a DC 11 Wisdom saving throw. On a failed saving throw  the creature drops to 0 hit points. On a success  the creature takes 7 (2d6) psychic damage."
                },
                {
                    "name": "Multiattack",
                    "desc": "The hag attacks twice with its claws."
                },
                {
                    "name": "Lightning Blast (Recharge 5-6)",
                    "desc": "An 80-foot-long  5-foot-wide lightning bolt springs from the hags extended claw. Each creature in the area makes a DC 13 Dexterity saving throw  taking 21 (6d6) lightning damage on a failed save or half damage on a success."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Horrific Transformation",
                    "desc": "The hag briefly takes on a terrifying form or reveals its true form. Each creature within 30 feet that can see the hag makes a DC 11 Wisdom saving throw. A creature under the hags curse automatically fails this saving throw. On a failure, the creature is frightened until the end of its next turn. If a creatures saving throw is successful, it is immune to the hags Horrific Transformation for 24 hours."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "The hag can breathe air and water."
                },
                {
                    "name": "Curse",
                    "desc": "A creature that makes a bargain with the hag is magically cursed for 30 days. While it is cursed, the target automatically fails saving throws against the hags scrying and geas spells, and the hag can cast control weather centered on the creature."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "The hags innate spellcasting ability is Charisma (spell save DC 13). It can innately cast the following spells, requiring no material components: At will: dancing lights, disguise self, 1/day: control weather, geas, scrying"
                }
            ],
            "spell_list": [],
            "page_no": 271,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_coven-sea-hag/"
        },
        {
            "slug": "hobgoblin-captain-a5e",
            "desc": "",
            "name": "Hobgoblin Captain",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 18,
            "armor_desc": "",
            "hit_points": 52,
            "hit_dice": "8d8+16",
            "speed": {
                "walk": 30
            },
            "strength": 16,
            "dexterity": 14,
            "constitution": 14,
            "intelligence": 14,
            "wisdom": 12,
            "charisma": 14,
            "strength_save": 5,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "athletics": 5,
                "engineering": 4,
                "intimidation": 4,
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 13",
            "languages": "Common, Goblin",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The hobgoblin attacks twice with its greatsword."
                },
                {
                    "name": "Greatsword",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) slashing damage."
                },
                {
                    "name": "Javelin",
                    "desc": "Melee or Ranged Weapon Attack: +5 to hit, reach 5 ft. or range 30/120 ft., one target. Hit: 6 (1d6 + 3) piercing damage."
                },
                {
                    "name": "Officers Command (1/Day)",
                    "desc": "The hobgoblin inspires creatures of its choice within 30 feet that can hear and understand it and that have a Challenge Rating of 2 or lower. For the next minute  inspired creatures gain an expertise die on attack rolls and saving throws. A creature can benefit from only one Officers Command at a time."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Formation Movement",
                    "desc": "If the hobgoblin begins its turn within 5 feet of an ally that is not incapacitated, its movement doesnt provoke opportunity attacks."
                }
            ],
            "spell_list": [],
            "page_no": 281,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_hobgoblin-captain/"
        },
        {
            "slug": "hobgoblin-warlord-a5e",
            "desc": "",
            "name": "Hobgoblin Warlord",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 18,
            "armor_desc": "",
            "hit_points": 104,
            "hit_dice": "16d8+32",
            "speed": {
                "walk": 30
            },
            "strength": 16,
            "dexterity": 14,
            "constitution": 14,
            "intelligence": 14,
            "wisdom": 12,
            "charisma": 14,
            "strength_save": 5,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "athletics": 5,
                "engineering": 4,
                "intimidation": 4,
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 13",
            "languages": "Common, Goblin",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The hobgoblin attacks twice with its greatsword."
                },
                {
                    "name": "Greatsword",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) slashing damage."
                },
                {
                    "name": "Javelin",
                    "desc": "Melee or Ranged Weapon Attack: +5 to hit, reach 5 ft. or range 30/120 ft., one target. Hit: 6 (1d6 + 3) piercing damage."
                },
                {
                    "name": "Officers Command (1/Day)",
                    "desc": "The hobgoblin inspires creatures of its choice within 30 feet that can hear and understand it and that have a Challenge Rating of 2 or lower. For the next minute  inspired creatures gain an expertise die on attack rolls and saving throws. A creature can benefit from only one Officers Command at a time."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Formation Movement",
                    "desc": "If the hobgoblin begins its turn within 5 feet of an ally that is not incapacitated, its movement doesnt provoke opportunity attacks."
                },
                {
                    "name": "Bloodied Rage",
                    "desc": "While bloodied, the warlord can attack four times with its greatsword or twice with its javelin when it uses Multiattack but no longer gains the benefit of its Military Training trait."
                },
                {
                    "name": "Elite Recovery",
                    "desc": "At the end of each of its turns, while bloodied, the hobgoblin can end one condition or effect on itself. It can do this even when unconscious or incapacitated."
                },
                {
                    "name": "Military Training",
                    "desc": "The hobgoblin has advantage on ability checks to make a tactical, strategic, or political decision."
                }
            ],
            "spell_list": [],
            "page_no": 282,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_hobgoblin-warlord/"
        },
        {
            "slug": "lizardfolk-chosen-one-a5e",
            "desc": "",
            "name": "Lizardfolk Chosen One",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 75,
            "hit_dice": "10d8+30",
            "speed": {
                "walk": 30,
                "swim": 30
            },
            "strength": 16,
            "dexterity": 12,
            "constitution": 16,
            "intelligence": 10,
            "wisdom": 12,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 5,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 3,
                "stealth": 3,
                "survival": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 15",
            "languages": "Draconic",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The lizardfolk attacks once with its shield and twice with its trident."
                },
                {
                    "name": "Shield",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 5 (1d4 + 3) bludgeoning damage  and the target makes a DC 13 Strength check. On a failure  it is knocked prone."
                },
                {
                    "name": "Trident",
                    "desc": "Melee or Ranged Weapon Attack: +5 to hit, reach 5 ft. or range 20/60 ft., one target. Hit: 10 (2d6 + 3) piercing damage  and the lizardfolk gains temporary hit points equal to half the damage dealt."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Supernatural Rebuke (1/Day)",
                    "desc": "When the lizardfolk is dealt damage by a creature it can see within 60 feet, its attacker makes a DC 13 Dexterity saving throw. On a failure, the attacker takes 11 (2d10) fire or radiant damage (the lizardfolks choice)."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Aligned",
                    "desc": "The lizardfolk radiates either an Evil or Good aura."
                },
                {
                    "name": "Hold Breath",
                    "desc": "The lizardfolk can hold its breath for 15 minutes."
                }
            ],
            "spell_list": [],
            "page_no": 310,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_lizardfolk-chosen-one/"
        },
        {
            "slug": "salamander-a5e",
            "desc": "",
            "name": "Salamander",
            "size": "Large",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 90,
            "hit_dice": "12d10+24",
            "speed": {
                "walk": 30
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 5,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "damage from nonmagical weapons",
            "damage_immunities": "fire",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 10",
            "languages": "Ignan",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The salamander makes a tail attack and a pike attack."
                },
                {
                    "name": "Tail",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 9 (2d4 + 4) bludgeoning damage  the target is subjected to the salamanders Heated Body trait  and the target is grappled (escape DC 15). Until this grapple ends  the target is restrained  the salamander automatically hits the target with its tail attack  and the salamander can't attack a different target with its tail."
                },
                {
                    "name": "Pike",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 15 (2d10 + 4) piercing damage plus 3 (1d6) fire damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Heated Body",
                    "desc": "A creature that starts its turn grappled by the salamander, touches it, or hits it with a melee attack while within 5 feet takes 7 (2d6) fire damage. A creature can take this damage only once per turn. If the salamander has taken cold damage since the end of its last turn, this trait doesnt function."
                }
            ],
            "spell_list": [],
            "page_no": 379,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_salamander/"
        },
        {
            "slug": "salamander-noble-a5e",
            "desc": "",
            "name": "Salamander Noble",
            "size": "Huge",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 136,
            "hit_dice": "16d12+32",
            "speed": {
                "walk": 30
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 5,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "damage from nonmagical weapons",
            "damage_immunities": "fire",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 10",
            "languages": "Ignan",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The salamander makes a tail attack and a pike attack."
                },
                {
                    "name": "Tail",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 9 (2d4 + 4) bludgeoning damage  the target is subjected to the salamanders Heated Body trait  and the target is grappled (escape DC 15). Until this grapple ends  the target is restrained  the salamander automatically hits the target with its tail attack  and the salamander can't attack a different target with its tail."
                },
                {
                    "name": "Pike",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 15 (2d10 + 4) piercing damage plus 3 (1d6) fire damage."
                },
                {
                    "name": "Fire Breath",
                    "desc": "The salamander exhales fire in a 30-foot cone. Each creature in the area makes a DC 13 Dexterity saving throw  taking 21 (6d6) fire damage on a failed save or half damage on a success."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Heated Body",
                    "desc": "A creature that starts its turn grappled by the salamander, touches it, or hits it with a melee attack while within 5 feet takes 7 (2d6) fire damage. A creature can take this damage only once per turn. If the salamander has taken cold damage since the end of its last turn, this trait doesnt function."
                }
            ],
            "spell_list": [],
            "page_no": 379,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_salamander-noble/"
        },
        {
            "slug": "sea-hag-a5e",
            "desc": "",
            "name": "Sea Hag",
            "size": "Medium",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 14,
            "armor_desc": "",
            "hit_points": 52,
            "hit_dice": "7d8+21",
            "speed": {
                "walk": 30,
                "swim": 40
            },
            "strength": 16,
            "dexterity": 12,
            "constitution": 16,
            "intelligence": 12,
            "wisdom": 12,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 5,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "arcana": 3,
                "deception": 5,
                "insight": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 11",
            "languages": "Aquan, Common, Giant",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one creature. Hit: 10 (2d6 + 3) slashing damage."
                },
                {
                    "name": "Death Glare (Gaze)",
                    "desc": "One frightened creature within 30 feet makes a DC 11 Wisdom saving throw. On a failed saving throw  the creature drops to 0 hit points. On a success  the creature takes 7 (2d6) psychic damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Horrific Transformation",
                    "desc": "The hag briefly takes on a terrifying form or reveals its true form. Each creature within 30 feet that can see the hag makes a DC 11 Wisdom saving throw. A creature under the hags curse automatically fails this saving throw. On a failure, the creature is frightened until the end of its next turn. If a creatures saving throw is successful, it is immune to the hags Horrific Transformation for 24 hours."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "The hag can breathe air and water."
                },
                {
                    "name": "Curse",
                    "desc": "A creature that makes a bargain with the hag is magically cursed for 30 days. While it is cursed, the target automatically fails saving throws against the hags scrying and geas spells, and the hag can cast control weather centered on the creature."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "The hags innate spellcasting ability is Charisma (spell save DC 13). It can innately cast the following spells, requiring no material components: At will: dancing lights, disguise self, 1/day: control weather, geas, scrying"
                }
            ],
            "spell_list": [],
            "page_no": 271,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_sea-hag/"
        },
        {
            "slug": "acolyte_bf",
            "desc": "",
            "name": "Acolyte",
            "size": "medium",
            "type": "Humanoid",
            "subtype": "Any Lineage",
            "group": "NPCs",
            "alignment": "",
            "armor_class": 10,
            "armor_desc": null,
            "hit_points": 15,
            "hit_dice": "",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 10,
            "constitution": 10,
            "intelligence": 10,
            "wisdom": 18,
            "charisma": 10,
            "strength_save": 0,
            "dexterity_save": 0,
            "constitution_save": 0,
            "intelligence_save": 0,
            "wisdom_save": 4,
            "charisma_save": 0,
            "perception": 13,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "-",
            "languages": "any one language (usually Common)",
            "challenge_rating": "1/4",
            "cr": 0.25,
            "actions": [
                {
                    "name": "Mace",
                    "desc": "_Melee Weapon Attack:_ +2 to hit, reach 5 ft., one target. _Hit:_ 3 (1d6) bludgeoning damage plus 3 (1d6) necrotic or radiant damage (the acolyte's choice)."
                },
                {
                    "name": "Radiant Bolt",
                    "desc": "_Ranged Spell Attack:_ +6 to hit, range 60 ft., one target. _Hit:_ 6 (1d4+4) radiant damage."
                },
                {
                    "name": "Spellcasting",
                    "desc": "The acolyte casts one of the following spells using WIS as the spellcasting ability (spell save DC 13).<br>At will: _light_, _thaumaturgy_<br>3/day each: _bless_, _cure wounds_, _sanctuary_"
                }
            ],
            "bonus_actions": [],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Divine Providence",
                    "desc": "Each friendly creature within 20 feet of the acolyte that isn't a Construct or Undead has advantage on death saves."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_acolyte/"
        },
        {
            "slug": "chain_devil_bf",
            "desc": "",
            "name": "Chain Devil",
            "size": "medium",
            "type": "Fiend",
            "subtype": "Devil",
            "group": "Devils",
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 138,
            "hit_dice": "",
            "speed": {
                "walk": 30
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 24,
            "intelligence": 10,
            "wisdom": 18,
            "charisma": 20,
            "strength_save": 4,
            "dexterity_save": 2,
            "constitution_save": 7,
            "intelligence_save": 0,
            "wisdom_save": 4,
            "charisma_save": 5,
            "perception": 14,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "grappled,Devilish Resilience",
            "damage_immunities": "Devilish Resilience",
            "condition_immunities": "",
            "senses": "darkvision 120 ft.",
            "languages": "Infernal,telepathy 120 ft.",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The devil makes four Chain attacks."
                },
                {
                    "name": "Chain",
                    "desc": "_Melee Weapon Attack:_ +7 to hit, reach 10 ft., one target. _Hit:_ 8 (1d8+4) slashing damage plus 7 (2d6) piercing damage, and the target is grappled (escape DC 15). Until the grapple ends, the target is restrained and takes 14 (4d6) piercing damage at the start of each of its turns, and the chain devil can't use the same Chain on another target."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Animate Chains",
                    "desc": "The chain devil commands chains it can see within 60 feet of it that aren't being worn or carried to grab up to two creatures it can see within 10 feet of at least one commanded chain. Each creature must succeed on a DC 15 DEX save or be restrained. A creature, including the restrained creature, can take its action to free the restrained creature by succeeding on a DC 15 STR check. The devil can have up to two creatures restrained in this way at a time. If it uses this bonus action to restrain a third, the effect ends on one of the previous targets (the devil's choice)."
                }
            ],
            "reactions": [
                {
                    "name": "Unnerving Mask",
                    "desc": "When a creature the devil can see starts its turn within 30 feet of the devil, the devil can command its mask to shift to look like one of the creature's departed loved ones or bitter enemies. If the creature can see the mask, it must succeed on a DC 15 WIS save or be frightened until the end of its turn."
                }
            ],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Devil's Sight",
                    "desc": "Magical darkness doesn't impede the devil's darkvision."
                },
                {
                    "name": "Devilish Resilience",
                    "desc": "The devil is resistant to cold damage and to bludgeoning, piercing, and slashing damage from nonmagical attacks. In addition, it is immune to fire damage and poison damage and to the poisoned condition."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The devil has advantage on saves against spells and other magical effects."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_chain-devil/"
        },
        {
            "slug": "dryad_bf",
            "desc": "",
            "name": "Dryad",
            "size": "medium",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 38,
            "hit_dice": "",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 14,
            "constitution": 10,
            "intelligence": 14,
            "wisdom": 18,
            "charisma": 18,
            "strength_save": 0,
            "dexterity_save": 2,
            "constitution_save": 0,
            "intelligence_save": 2,
            "wisdom_save": 4,
            "charisma_save": 4,
            "perception": 14,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "Fey Resilience",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft.",
            "languages": "Elvish,Sylvan",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The dryad makes two Vine Whip or Blast of Pollen attacks. If both Vine Whip attacks hit one creature, the target must succeed on a DC 14 STR save or be restrained by vines until the end of its next turn."
                },
                {
                    "name": "Vine Whip",
                    "desc": "_Melee Weapon Attack:_ +4 to hit, reach 10 ft., one target. _Hit:_ 6 (1d8+2) slashing damage."
                },
                {
                    "name": "Blast of Pollen",
                    "desc": "_Ranged Spell Attack:_ +6 to hit, range 60 ft., one target. _Hit:_ 7 (1d6+4) poison damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Charming Scent",
                    "desc": "The dryad emits an alluring, floral scent toward one Beast or Humanoid it can see within 30 feet of it. The target must succeed on a DC 14 WIS save or be charmed for 1 minute. While charmed, the target views the dryad as an ally and views the dryad's requests favorably, though it isn't under the dryad's control. The charmed creature can repeat the save at the end of each of its turns, ending the effect on itself on a success. The dryad can have up to two creatures charmed in this way at a time."
                },
                {
                    "name": "Forest's Aid (21 HP or Fewer, 1/Day)",
                    "desc": "The dryad magically calls a horde of squirrels, rabbits, mice, and other small animals native to the forest. The horde uses the statistics of 1 swarm of rats. The called creatures arrive on initiative count 20 of the next round, acting as allies of the dryad and obeying its spoken commands. They remain for 1 hour, until the dryad dies, or until the dryad dismisses them as a bonus action."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Fey Resilience",
                    "desc": "The dryad is resistant to the charmed and unconscious conditions."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The dryad has advantage on saves against spells and other magical effects."
                },
                {
                    "name": "One with the Forest",
                    "desc": "While in a forest, the dryad can't be surprised, and it leaves behind no tracks or other traces of its passage."
                },
                {
                    "name": "Speak with Beasts and Plants",
                    "desc": "The dryad can communicate with Beasts and Plants as if they shared a language."
                },
                {
                    "name": "Tree Stride",
                    "desc": "Once on its turn, the dryad can use 10 feet of its movement to step magically into one living tree within its reach and emerge from a second living tree within 60 feet of the first tree, appearing in an unoccupied space within 5 feet of the second tree. Both trees must be Large or larger."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_dryad/"
        },
        {
            "slug": "hezrou_bf",
            "desc": "",
            "name": "Hezrou",
            "size": "large",
            "type": "Fiend",
            "subtype": "Demon",
            "group": "Demons",
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 138,
            "hit_dice": "",
            "speed": {
                "walk": 30,
                "swim": 30
            },
            "strength": 24,
            "dexterity": 16,
            "constitution": 26,
            "intelligence": 4,
            "wisdom": 18,
            "charisma": 12,
            "strength_save": 7,
            "dexterity_save": 3,
            "constitution_save": 8,
            "intelligence_save": -3,
            "wisdom_save": 4,
            "charisma_save": 1,
            "perception": 14,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning,piercing,and slashing damage from nonmagical attacks,Demonic Resilience",
            "damage_immunities": "Demonic Resilience",
            "condition_immunities": "",
            "senses": "darkvision 120 ft.",
            "languages": "Abyssal,telepathy 120 ft.",
[...]
